libnvme(2)

NAME
enum nvme_mi_ccs - Get State Control Primitive Success Response Fields - Control Primitive Specific Response

SYNOPSIS
enum nvme_mi_ccs {
NVME_MI_CCS_RDY ,
NVME_MI_CCS_CFS ,
NVME_MI_CCS_SHST ,
NVME_MI_CCS_NSSRO ,
NVME_MI_CCS_CECO ,
NVME_MI_CCS_NAC ,
NVME_MI_CCS_FA ,
NVME_MI_CCS_CSTS ,
NVME_MI_CCS_CTEMP ,
NVME_MI_CCS_PDLU ,
NVME_MI_CCS_SPARE ,
NVME_MI_CCS_CCWARN

};

Constants

NVME_MI_CCS_RDY
    Ready

NVME_MI_CCS_CFS
    Controller Fatal Status

NVME_MI_CCS_SHST
    Shutdown Status

NVME_MI_CCS_NSSRO
    NVM Subsystem Reset Occurred

NVME_MI_CCS_CECO
    Controller Enable Change Occurred

NVME_MI_CCS_NAC
    Namespace Attribute Changed

NVME_MI_CCS_FA
    Firmware Activated

NVME_MI_CCS_CSTS
    Controller Status Change

NVME_MI_CCS_CTEMP
    Composite Temperature Change

NVME_MI_CCS_PDLU
    Percentage Used

NVME_MI_CCS_SPARE
    Available Spare

NVME_MI_CCS_CCWARN
    Critical Warning